{% extends 'email/email_base.html' %}

{% block body %}
<div class="box m-2 has-text-centered">
    <p>Hi {{first_name}},</p>
    <p class="title"><strong>{{ subject }}</strong></p>
    {% if reject_reason %}
    <p>Reason: </p>
    <p class="has-text-danger-dark has-text-weight-semibold">{{ reject_reason }}</p>
    {% endif %}
    <a class="button is-link" href="{{ action_link }}">{{ action_text }}</a>
</div>
{% endblock body %}